Subject: Trainer Candidate - Manisha Sadhwani
From: Manisha Sadhwani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 7 May 2021 14:48:50 -0400

| | Tech Support Test

Name | Manisha Sadhwani
E-mail | [email-masked]
Phone Number | (91) 9818934981
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Research nd ranking | Sr wealth counselor | Not resigned yet | 27
Previous Employer 1 | Lenskart | SME | July | 25
Previous Employer 2 | Indiabulls | Sme | July | 23

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | I handled nd train team of 8-10 people in sales
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Difficult situation that some people are not active but anyhow I managed preparing material in less time but in prepared it nd make sure that everyone understand
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | First you should understand a need of customer nd solve query in first resolve is quality of great customer service
What according to you makes you a good candidate for this position? | As I have 6 years of sales so I know how you handled client so I can help my team and I have 1 year of team handling experience
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |